owner-h-costume-digest (h-costume digest)[33,0]CSuX:h-costume digest v4 #56
Subject: H-Costume Digest V4 #56
From: owner-h-costume-digest (H-Costume Digest)

H-Costume Digest          Thursday, March 7 1996          Volume 4, Number 56

  Compilation copyright (C) 1996  Diane Barlow Close and Gretchen Miller
  Use in whole prohibited.  Individual articles are the property of
  the author.  Seek permission from that author before reprinting or
  quoting elsewhere.

Important Addresses:

  Send submissions to:   h-costume@lunch.engr.sgi.com (or reply to
			  this message).
  Adds/drops/archives:   majordomo@lunch.engr.sgi.com
  Real, live person:     h-costume-request@andrew.cmu.edu

Topics:
    breastplates again
    Report--Dialogue on authenticity
    Egyptian pleated clothing
    Re: breastplates again
    Re: re: Washing Linen
    Re: Rennfaire costuming
    Re: bosom fashions (was RenFaires)
    Easter Bonnet Parade
    Re: Wallets and Pocketbooks?
    renfair costumes
    Re: breastplates again
    Re: Where did the man's tie come from?
    RE: Washing Linen
    Re: renfair costumes

----------------------------------------------------------------------

gaelscot@aol.com[14,1]CSuX:breastplates again
Subject: breastplates again
From: Gaelscot@aol.com
Date: Thu, 7 Mar 1996 14:50:08 -0500
Thanks to all who replied to my husband's breastplate cover question. I guess
I didn't make myself clear in the original post. The item in question is not
a tabard or a piece of armor with fabric permanently affixed to it (which was
sometimes even done with helmets!), but a fitted fabric cover exactly the
shape of the curved breastplate and tied to it with numerous and extremely
visible ties. There is even a slit just below one shoulder that opens for a
buckle of some kind -- the painted folds around it show that it is indeed a
fabric cover and not painted metal or leather, or some other rigid material.
Plus there is the aforementioned matching (attached?) cape. We'd appreciate
any information on this garment. Thanks again.
Gail (for Scott) Finke/gaelscot@aol.com

------------------------------

elaine pedersen <pedersee@ucs.orst.edu>[70,2]CSuX:report--dialogue on authenticity
Subject: Report--Dialogue on authenticity
From: Elaine Pedersen <pedersee@ucs.orst.edu>
Date: Thu, 7 Mar 1996 11:18:32 -0800 (PST)
I subscribed to this mailing list in the spring of 1994, and in the fall 
of that year a dialogue on authenticity caught my personal and academic 
interest.  I contacted discussants for their permission and then analyzed 
the comments of that discussion.  I promised to share my findings.  Many 
months later following a presentation of the above at the Costume Society 
of America meeting in Dearborn, Mich. last June and an absence from this 
list for too many months--here is an abstract of that presentation.  I 
would still welcome receiving comments on this subject as it continues to 
interest me.  Please feel welcome to send me comments:  pedersee@ucs.orst.edu

DRESSING FOR AN AUDIENCE: DIALOGUE ON AUTHENTICITY

Individuals involved in reproducing historic clothing come from varied 
backgrounds and may be professionals or amateurs. A dialogue on the 
H-Costume electronic mailing list (July 19 to September 28, 1994) 
demonstrated that not 
all individuals reproducing "authentic" historic dress share the same 
definition of authentic. The purpose of this paper is to explore the 
concept of "authentic" reproduction through evaluation of comments 
generated by 30 practitioners communicating on the H-Costume electronic 
mailing list. A content analysis was conducted on the data of 64 total 
postings.

Five basic types of groups wearing "authentic" dress were discussed. The 
types are based on the groups' audience and expectations with regard to 
dress; 4. public audience, dress of varying accuracy; and 5. public 
audience, very accurate dress.

Although all individuals expressed interest in authentic historic costume, 
their definitions of acceptability ranged from totally authentic to not 
very authentic. Totally authentic was discussed as complete accuracy of 
garment style, construction, and materials from undergarments to outer 
garments. Those dressed as "totally authentic" try to be as accurate as 
possible with the understanding that totally authentic reproduction is 
not completely possible.  Modern fibers, yarn, and cloth are different 
from that made earilier, especially prior to the Industrial Revolution. 
In addition, for those involved in potentially dangerous activities, such 
as "historical" battles, contemporary safety concerns are an issue, for 
example, helmets, gloves, and armguards are worn when needed for 
protection. They are disguised or designed to appear authentic.

Towards the middle of the "authentic" continuum one finds individuals who 
may wear an accurate historic outergarment with modern undergarments or a 
garment which has correct style lines but the fiber content, weave 
structure, and color of the fabrics are not accurate. Individuals who are 
interested in "costume," but not "authentic" dress are at the end of the 
continuum.

For the discussants the concept of "acceptably authentic" appears to vary 
by occasion and the individuals involved. Totally authentic (given 
available resources and knowledge) is considered critical when there is 
an audience who has paid to see authentic historic clothing and/or when 
the function of the event is educational.

Many respondents felt that historical accuracy would continue to improve 
over time as new research findings appeared and individuals became more 
educated. While there were 
individuals who were very vocal on the "unacceptably authentic" dressers, 
most felt that with gentle encourage ment and education there would be 
both a willingness and an ability to create "acceptably authentic" 
clothing. The discussion  also considered comfort and influences on 
the variations in authenticity.

- - - - - - - - - - - -
Elaine L. Pedersen
pedersee@ucs.orst.edu
- - - - - - - - - - - -

------------------------------

mhamilto@magnus.acs.ohio-state.edu (marsha hamilton)[39,3]CSuX:egyptian pleated clothing
Subject: Egyptian pleated clothing
From: mhamilto@magnus.acs.ohio-state.edu (Marsha Hamilton)
Date: Thu, 7 Mar 1996 15:22:14 -0500
>Remember, we really don't know exactly what they wore in ancient Egypt as no
>specimens survive .......

A photograph of an ancient Egyptian pleated linen shirt is in "Women's
Work," a book which has been discussed recently on the list.  Your
description for pleating could possibly have been the technique used for
this piece.

Maybe my memory is going but when I was in the Egyptian Museum in Cairo in
1980, I could have sworn I saw some garment fragments in the King Tut Wing.
I remember one shirt that was square, like a straight length of fabric
folded over with a circle cut for the neck and the edges seamed for the
sides.  It was a very simple cut but the incredible thing about it was that
the whole garment was covered with a lattice work of diagonal string or
thread.  The intersection of the threads had a little metal (gold?) button
or bead on it.

In another wing in front of the Royal Mummy Room were some large black
wigs.  I believe they were goat hair and were immense.  I can't believe
they looked that ratty when new.  One can only assume being preserved under
such bad conditions caused a "bad hair" day (millenium?).

Does anyone with a better memory who has been in Egypt remember seeing this
garment?  In the same wing were the pectorals and other ornaments that have
survived. Since the representation of jewelry in Egyptian carving is
relatively close to surviving pieces, I'm not sure we should assume the
representation of costume is so inaccurate.  Especially during the reign of
Akhenaton (1379-1362 b.c.e.), I believe realism in painting and sculpture
was highly prized.  However, I am not an Egyptologist, so I could be
mistaken.

Marsha J. Hamilton
Head, Monograph Acquisition Division.....phone: (614) 292-6314
The Ohio State University Libraries........fax: (614) 292-2015
1858 Neil Avenue Mall...................e-mail:  hamilton.8@osu.edu
Columbus, OH  43210-1286   USA ................

------------------------------

teresa shannon <tws@csd.uwm.edu>[47,4]CSuX:breastplates again
Subject: Re: breastplates again
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Thu, 7 Mar 1996 15:20:21 -0600 (CST)
Okay, I understand now.  You are right that a covered breastplate is 
different.  What you want to know is hard to document.  There are no 
surviving examples that I know of for what you are describing, only 
pictorial, maybe literary representations.  There may be a german example 
of this as well as Spanish.  They are pieces of cloth cut to fit just the 
breastplate, (I don't think the whole cuirass is included, just the 
breastplate.) and laced with aglets to hold it tight.

This is definitely the first third of the 
fifteenth century (if luck shined you would be able to find it in 
the last 10 years of the 14th century only).  Oddly enough the 
Metropolitan in New York probably has documentation for this.  I say 
oddly enough because Blair and associates who were much enamored of 14th 
century armor would try and document weird, non-normal armor 
configurations of Northern European armor with Spanish documentation, and 
then mismatch armor to try and reproduce it.  The old armor collection 
was a travesty of misinformation and incorrect suits of conglomerate 
armor from different countries, styles and times.  (Haven't seen the 
newly redone armor selection yet, want to.)  Anyway it became too 
embarrassing even for the Met.  But they collected tons of documenation 
from source material which could be very illuminating, especially spanish.

If you give me the citation and are inclined to wait for the information, 
I could possible suggest some sources.  So its up to you.


Teresa
(I don't know why I talk about armor, it isn't my specialty, but I know 
specialists, still if the information helps then it is of some use.  
Still don't take my word for it ... research it. :-)  )

> 
> Thanks to all who replied to my husband's breastplate cover question. I guess
> I didn't make myself clear in the original post. The item in question is not
> a tabard or a piece of armor with fabric permanently affixed to it (which was
> sometimes even done with helmets!), but a fitted fabric cover exactly the
> shape of the curved breastplate and tied to it with numerous and extremely
> visible ties. There is even a slit just below one shoulder that opens for a
> buckle of some kind -- the painted folds around it show that it is indeed a
> fabric cover and not painted metal or leather, or some other rigid material.
> Plus there is the aforementioned matching (attached?) cape. We'd appreciate
> any information on this garment. Thanks again.
> Gail (for Scott) Finke/gaelscot@aol.com
> 

------------------------------

bbrisbane@aol.com[16,5]CSuX:washing linen
Subject: Re: re: Washing Linen
From: BBrisbane@aol.com
Date: Thu, 7 Mar 1996 16:34:00 -0500
Two more cents on linen:  I wash new yardage several times before cutting,
because with linen, the more you flex the fibers, the less they hold a
wrinkle and feel softer. As a sidebar, respected scientists produced an
article on micro-examination of linenfibers to prove this, in Discover or
Scientific American, or some other similar mag - I can't cite it, but I
remember being suprised that yet again SCIENCE PROVED SOMETHING WE ALREADY
KNEW!

The other coin - I have to say I haven't really had a shrinkage problem with
linen, but if the warp is a hightwist thread, it will 'creperize' that is,
pucker up like a crepe.  This can be rectified with a firm hand and an iron,
but becomes rather tiresome, so make sure it creperizes before you make a
garment.   Ciao!   Brenda

------------------------------

booboopies@aol.com[11,6]CSuX:rennfaire costuming
Subject: Re: Rennfaire costuming
From: Booboopies@aol.com
Date: Thu, 7 Mar 1996 17:13:43 -0500
Don't want to raise a ruckus here -- I do 18th century reenactment so I can
answer for the RenFairs, etc. Generally speaking , in the 18th century only a
certain sort of woman exposed as much of her breasts as possible. This kind
of costume (it must be called a costume because it isn't authentic or
accurate) is usually frowned on at least by most women (and probably most of
the men, even though they may smirk and leer and make naughty comments).

Karen

------------------------------

booboopies@aol.com[7,7]CSuX:bosom fashions (was renfaires)
Subject: Re: bosom fashions (was RenFaires)
From: Booboopies@aol.com
Date: Thu, 7 Mar 1996 17:19:56 -0500
The picture to which you refer is captioned "La Belle." That's French for a
whore.

Karen

------------------------------

joan broneske <unicorn@calweb.com>[13,8]CSuX:easter bonnet parade
Subject: Easter Bonnet Parade
From: Joan Broneske <unicorn@calweb.com>
Date: Thu, 7 Mar 1996 16:14:05 -0800
Old Sacramento Living History Center
Is pleased to present
VICTORIAN EASTER BONNET PARADE
Featuring Historical characters from Sacramento's Victorian Era
Dressed in their Easter finery in a Traditional Promenade
Saturday, April 6, 1996
We are inviting all costumed re-enactors, historical interpreters and =
docents to participate.  We will be having music from the Sacramento =
Banjo Band, refreshments and carriage rides.  Come join us and wear your =
favorite chapeau!

------------------------------

gwjchris@ix.netcom.com (bill and glenna christen )[38,9]CSuX:wallets and pocketbooks?
Subject: Re: Wallets and Pocketbooks?
From: gwjchris@ix.netcom.com (Bill and Glenna Christen )
Date: Thu, 7 Mar 1996 16:43:40 -0800
Ysabeau...

You wrote: 
>
>Does anyone know what men in the late 19th century would have carried their
>money in, both coin and paper? Wallets like we do? Bigger or smaller? And
>any ideas as to where they would have carried these wallets, particularly if
>they were Army officers whose uniform blouse did not include an inside pocket? 

Wallets and coin purses and bags.  Wallets that I have seen were about the size 
of today's checkbook, usually with two folding flaps along the longest sides 
with a simple leater clasp.

Officer's uniforms were generally tailored for the individual, and as in most 
well made later 19th century men's coats had an inside pocket.

I'm not an expert in men's accessories, so these are genralizations.

In checking pages 210 and 211 of "The Male Image," by Penelope Byrde, B.T. 
Batsford, London, 1979 I find only general statements about these items.

Lord's "Civil War Collector's Encyclopedia" has these references (with some 
photo's):

    Vol. 1, page 332
    Vol. 2, page 204
    Vol. 3, page  34
    Vol. 5, page 216

I can make copies, and snail mail to anyone interested.

Bill Chriosten
gwjchris@ix.netcom.com

 

------------------------------

gaelscot@aol.com[31,10]CSuX:renfair costumes
Subject: renfair costumes
From: Gaelscot@aol.com
Date: Thu, 7 Mar 1996 20:36:52 -0500
I was rather taken aback at the vehement reply to Jennifer's original posting
about the two bosoms -- oops, women -- she saw at a Renaissance Faire. Of
course, I happen to agree with Jennifer so that might account for it. I am at
a loss to account for the original phenomena, however, and similar outfits I
have seen at SCA events. Instead of reacting without thought, as the woman
who replied to Jennifer's posting did, women who offer the world such
complete views of their breasts ought to remember that at least SOME people
who view their charms have no wish to do so, and might even be offended by
their dress. Distasteful as this thought might be to the wearer, the sight
may be equally distasteful to the viewer.
I'm sure cyberspace is echoing with cries of "I can wear what I want and no
one can tell me otherwise!" And that is quite true. But it's not realistic to
pretend that, if you do something practically calculated to offend a large
number of people, you can ensure that they won't be offended by WILLING it
so. And at a venue like a RenFair, where a huge cross-section of the public
comes, people are bound to be offended. I must say that I've never found the
"bawdy wenches" type of RenFair people remotely interesting, but that's
probably because I've seen enough bawdy wenches in the last 12 years of SCA
to feel that their entertainment value is overrated. I imagine that the
general public, not inured to such sights, is probably amused. But when a
costume oversteps the bounds of decency, I think Jennifer's questions are
valid -- even if the make of costume can be documented for women who weren't
prostitutes. Doesn't the Faire management care? Does it want its workers to
be classed with Hooters waitresses? Isn't the Faire encouraging a callous
attitude toward its workers, if not all women? I would certainly want to
know. And when I see such an outfit I always want to know what the wearer was
thinking -- even if I never ask.
Gail Finke/gaelscot@aol.com

------------------------------

db-cos@westmore.demon.co.uk (david brewer)[26,11]CSuX:breastplates again
Subject: Re: breastplates again
From: db-cos@westmore.demon.co.uk (David Brewer)
Date: Thu, 07 Mar 1996 21:23:28 GMT
In message <960307145007_162725208@mail02.mail.aol.com> Gaelscot@aol.com writes:
> Thanks to all who replied to my husband's breastplate cover question. I guess
> I didn't make myself clear in the original post. The item in question is not
> a tabard or a piece of armor with fabric permanently affixed to it (which was
> sometimes even done with helmets!), but a fitted fabric cover exactly the
> shape of the curved breastplate and tied to it with numerous and extremely
> visible ties. 

You mentioned before there was a cross on this garment. I assume 
this is a St. George's cross (red on white). This could be the 
artist identifying the saint (yes, yes, like there are lots of 
other dragon-killing saints at large).

> There is even a slit just below one shoulder that opens for a
> buckle of some kind -- the painted folds around it show that it is indeed a
> fabric cover and not painted metal or leather, or some other rigid material.

I assume this split is for the lance-rest.

Otherwise, I know nothing. 

- -- 
David Brewer

------------------------------

r.l. shep <shepgibb@mcn.org>[21,12]CSuX:where did the man s tie come from?
Subject: Re: Where did the man's tie come from?
From: "R.L. Shep" <shepgibb@mcn.org>
Date: Thu, 07 Mar 1996 17:46:50 -0800
MR A R CRAIG wrote:
> 
> Hello folks:
> 
> I've trying to locate information on where tie's come from.  Can anyone
> tell me?  I'd be especially interested in knowing where in current
> literature I might find some information on this.  Any help would be
> appreciated.
> 
> Because I am not part of this news-group, please E-Mail me in private
> at:  csrt29a@prodigy.com
> 
> Thanks, A. Craig.
> Upper Marlboro, Maryland.
Information on this can be found in LATE GEORGIAN COSTUME which 
includes 2 books "The Tailor's Friendly Instructor" J. Wyatt(1822) and
"The Art of Tying the Cravat" by H. Le Blanc (1828) - price$18.95 + 
2.50 shipping from  <fsbks@mcn.org>

------------------------------

	mgriggs@shepards.com(smtp:mgriggs@shepards.com)[31,13]CSuX:	washing linen
Subject: 	re: Washing Linen
From: 	mgriggs@shepards.com[SMTP:mgriggs@shepards.com]
Date: Thu, 7 Mar 1996 21:18:21 -0500
Count me in too....sounds like just the thing for we bigger than average ladies   :D

Louise

- ----------
Chelsea Hoffmann <choffmann%earthlink.net@internet.shepards.com Wrote:
| AHH, LINEN
| I just attended a workshop for making Irish L=E9ine (pronounced LIN-YA or =
| LIN -- it looks like a nightgown with really long, hanging sleeves) which  =
| should be made of linen. I was told that it was best to prewash/dry the =
| material for major shrinkage, and leave from six to twelve inches in the =
| hem for future shrinkage. Expect it to shrink more warp-wise (with the =
| grain) over time: we were warned that if we cut the length of the gown =
| against the grain it would be too tight to wear in a year or so, but if =
| cut with the grain and hemmed at the ankle it would shrink to mid-calf.  =
<clip>

This sounds soooo comfortable!  Where can I find info for making one?

Lyssa


- -----------------------------------------
Lady Leofsige O Caoimh
mgriggs@shepards.com
Lyssa@kktv.com
http://www.usa.net/~norseman/dragon.html
- -----------------------------------------

------------------------------

morghana@aol.com[71,14]CSuX:renfair costumes
Subject: Re: renfair costumes
From: Morghana@aol.com
Date: Thu, 7 Mar 1996 21:26:39 -0500
In a message dated 96-03-07 20:42:33 EST, Gaelscot@aol.com writes:

>Instead of reacting without thought, as the woman
>who replied to Jennifer's posting did, women who offer the world such
>complete views of their breasts ought to remember that at least SOME people
>who view their charms have no wish to do so, and might even be offended by
>their dress. Distasteful as this thought might be to the wearer, the sight
>may be equally distasteful to the viewer.

Being the woman who, according to you "reacted without thought", I feel free
to reply.

My post was NOT made without thought.  Quite the contrary.  I take no quarrel
with your contention that the display may be tasteless, and possibly
demeaning to women as well as offensive to some portion of the population.

What I took issue with WAS the flavor of the post.  What *I* saw was a
self-proclaimed member of the authenticity police "tsk-tsking" those
ill-informed RenFaire folk in the guise of a query that was worded to make
the point that unless you are blood-curdlingly "historically accurate", then
you are to be looked down at.   IF that was not the original poster's intent,
I apologized once, and I will do so again.

My biggest objection is the waving of credentials then the proclaiming of
"This is OBVIOUSLY wrong" or "not in period" or the one that I love the most
"They never did such-and-so."     How do we know they didn't?

Yes, I'm aware that many writers have "documented" wardrobes and painters
have made hundreds of lovely depictions.  BUT, remember the bias of the
painter, the writer and the memory.   As a case in point, let me refer back
to the original post.  The description that Ms Carlson (If she has an
academic title, I am sorry, but I do not know it:  no disrespect to her
scholarly achievements is intended) wrote and used of the gowns she was
astounded by.

Now....she is a scholar in her field, correct?  She saw the garments
personally and described them.  So is her account to be held as gospel?   How
would this description be treated in four hundred years WITHOUT having that
benefit of immediacy?    Would readers assume that everyone dressed this way?
 That it was "period"?   After all, if it were the only description of some
"major event" in the lives of the populace of that region in the year 1996,
it would *have* to be given some fairly weighty consideration..........

Yes, I may be exaggerating the point, but I think it should be remembered,
that all the documentation that we (and I include myself) cite actually
covers a small fraction of what was actually done and worn, and is subject to
the whims, interpretations and artistic license of the documenter (and any
bias that documentor has or wishes to espouse).

The other point I'd like to raise is this:  If you find the display of bosoms
unpleasant or tasteless, just say so.   Please don't couch it in terms of
historical correctness.   It neither lends respectability nor credibility to
the assertion, and involves scholarship in an arena it simply is out of place
in.  You are ALWAYS welcome to express your opinion on this, and I will
defend your right to do so, but leave historical correctness out of it.

------------------------------

End of H-Costume Digest V4 #56
******************************

A non-digest (direct mail) version of this list is also available; to
subscribe to that instead, send the command lines:

    unsubscribe h-costume-digest
    subscribe h-costume
    end

in the body of a message to majordomo@lunch.engr.sgi.com.

Thanks and enjoy the list!